User Tag List

  1. Juny51's Avatar
    im trying to unlock a iphone for a friend. he has the 3g on 4.2.1, i know i have to upgrade to ipad BB. i just want to know if i can use the latest redsnow or do i have to use a old version? thanks
    2011-04-25 05:37 PM
  2. Simon's Avatar
    You can use the latest version if you want. I always use redsnow 0.9.6rc8 for iPhone 3G though.
    2011-04-25 05:54 PM
  3. Juny51's Avatar
    Yeah he was in a rush so he wanted me to go for it even though no one had answered yet. Lol he's lucky it worked
    2011-04-25 06:15 PM
  4. Simon's Avatar
    2011-04-25 06:15 PM
LINK TO POST COPIED TO CLIPBOARD